import http from "./config";

/**
 * 1
 */
//获取受众信息
export const getAudienceInfoApi = (obj) =>
  http.post("/admin/orgStruct/getAudienceInfo", obj);
//获取员工信息
export const getMemberInfoApi = (obj) =>
  http.post("/admin/orgStruct/getMemberInfo", obj);
//获取所有组织
export const getOrgInfoApi = (obj) =>
  http.post("/admin/orgStruct/getOrgInfo", obj);
